<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <div class="frame snap_inner">

                <h2 class="snap_title">
                    <img src="images/titles/snap.png" alt="凡人穿搭">
                </h2>      

                <figure>
                    <img src="images/assets/snap1.jpg">
                </figure>  

                <article>
                    <h3 class="">各行各業都Get!新鮮人面試必勝穿搭</h3>
                    <p class="snap_inner_subTitle">ESSENCE x 美麗佳人面試必勝穿搭</p>
                    <p>最簡單，最偷懶，最安全的上班穿搭法，下班後也可以直接穿出去約會。我喜歡洋裝的最大原因就是早上起來什麼都不用想，套上就出門，好省時間呀！</p>
                </article>
                
                <div class="snap_pd">
                    <ul>
                        <li>
                            <div>
                                <img src="images/assets/snap_pd1.jpg">
                            </div>
                            <div>
                                <span>THE SIDE SKIRT</span>
                                <p>俐落斜片側綁帶雪紡短裙</p>
                                <p class="snap_price">
                                    特價NT
                                    <span>980</span>
                                </p>
                                <a href="#" class="btn_frame">more</a>
                            </div>
                        </li>
                        <li>
                            <div>
                                <img src="images/assets/snap_pd1.jpg">
                            </div>
                            <div>
                                <span>THE SIDE SKIRT</span>
                                <p>俐落斜片側綁帶雪紡短裙</p>
                                <p class="snap_price">
                                    特價NT
                                    <span>980</span>
                                </p>
                                <a href="#" class="btn_frame">more</a>
                            </div>
                        </li>
                    </ul>
                </div><!-- end snap products -->


                <!-- 你可能喜歡 -->
                <section class="snap_mayLike">
                    <img src="images/titles/likeit.jpg" alt="你可能喜歡" class="sectionTitle">
                    <div class="secSlide">
                        <ul>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart1.jpg">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart2.jpg">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart3.jpg">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart1.jpg">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart2.jpg">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/assets/shopCart3.jpg">
                                </a>
                            </li>
                        </ul>
                        <a href="#" class="ess-icon banner-prev"></a>
                        <a href="#" class="ess-icon banner-next"></a>
                    </div>
                    <a href="#" class="btn">more</a>
                </section>
                <!-- end 你可能喜歡 -->
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
         <script>
            $(function() {
                $('.secSlide ul').each(function() {
                    $(this).slick({
                        arrow: true,
                        slidesToShow: 3,
                        slidesToScroll: 1,
                        prevArrow: $(this).siblings('.banner-prev'),
                        nextArrow: $(this).siblings('.banner-next')
                    });
                });
            });
        </script>
    </body>
</html>